2 kaili221140 kaili221140 于 2016.09.23 15:18 提问

求助:linux memcached 负载均衡时出现的java.lang.VerifyError错误 5C

初入linux的菜菜,安装memcached的时候tomcat启动不起来一直报错错误如下:图片说明
环境是java version "1.8.0_05"
nginx 版本:nginx/1.11.3
tomcat 版本:如图图片说明
memcached包的版本如图:图片说明
tomcat一启动就会报错让我着实摸不着头,度娘了半天没找到合适的解决方案,望各位大牛教我

1个回答

feng1790291543
feng1790291543   Ds   Rxr 2016.09.23 16:59

net.rubyeye.xmemcached.impl.MemcachedHandler类中的中的CheckHeartResultThread类未定义,你是不是少包了?

参考:
https://segmentfault.com/a/1190000003946398
http://blog.csdn.net/sonnet123/article/details/9133841

Csdn user default icon
上传中...
上传图片
插入图片